/* Bootstrap Override */
.row {
  margin-right: -20px;
  margin-left: -20px;
}
.container-fluid,
.container,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 20px;
  padding-left: 20px;
}
.img-thumbnail,
.thumbnail {
    background: none;
    border: none;
    border-radius: 0;
    display: block;
    margin-bottom: 0;
    padding: 0;
}
label {
	font-weight: inherit;
	cursor: pointer;
}
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
a {
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
p, .rawtext { margin: 0 0 10px; }
html, body, form {
	height: 100%;
}
html body {
	background: #466f26 url(images/background.gif) top center;
	font-family: 'PT Sans', sans-serif;
}
.container {
    width: 1170px !important;
}
/* List Reset */
.imagelist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.h4{ font-size:16px; color:#7bc143; white-space: nowrap;}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
}
#header .container{
	background:#f8f6ea;
	margin-top:5px;
	margin-bottom:5px;
	position:relative;
}
/* Logo */
#logo { float: left; margin: 25px 0 25px 35px; }
#logo a, #logo img { display: block; }
#logo span { display: none; }
.slogan{ position:absolute; top:40px; left:180px; font-family: 'Raleway', sans-serif; font-size:25px; font-weight:bold; color:#7bc143; text-transform:uppercase;}
/* Navigation */
#nav{ position:absolute; bottom:5px; right:5px;font-family: 'Raleway', sans-serif; text-transform:uppercase; font-size:16px;}
#nav li{ float:left; margin-left:1px;}
.nav>li>a { background-color: #7bc143; color:#FFF; height: 36px; line-height: 17px;}
.nav>li>a:hover, .nav>li>a:focus, .nav>li.selected a, .nav>li.active a { background-color: #466f26; }
/* Languages */
.languagelinks { font-family: 'PT Sans', sans-serif; font-size:13px; background:rgba(0,0,0,0.9); position:absolute; top:0; right:15px; padding:5px 10px;  }
.languagelinks a { color:#FFF; }
.languagelinks a.selected { color:#7bc143;  }
/*========================================*/
/*=============== CONTENT ================*/
/*========================================*/
#header-image .container{ min-height:165px; margin-bottom:5px; background:url(images/header-home.jpg) 50% 50% /cover no-repeat; position:relative;}
.page_hom #header-image .container{ min-height:257px; background:url(images/header-home.jpg) center center /cover no-repeat;}
.page_ent #header-image .container{ background:url(images/header-2.jpg) center center /cover no-repeat;}
.page_for #header-image .container{ background:url(images/header-3.jpg) center center /cover no-repeat;}
.page_par #header-image .container{ background:url(images/header-4.jpg) center center /cover no-repeat;}
.certifiedteaser{  background:rgba(0,0,0,0.8); width:250px; padding:20px; color:#fff; font-size:14px; }
#header-image .certifiedteaser{ position:absolute; bottom:20px; right:25px; }
.certifiedteaser .h3{ margin-top:0; text-transform:uppercase; font-size:17px; font-weight:600; margin-bottom:15px;}
.certifiedteaser p:last-child{ margin-bottom:0; margin-top:15px}

.btn-orange, .btn-green{ color: #fff; background-color: #cc6633; border: none; border-radius: 0; text-transform:uppercase; font-weight:600; font-family: 'Raleway', sans-serif; font-size:16px; padding: 10px 12px;}
.btn-orange:hover { color: #fff; background-color: #7bc143;}

.btn-green{ font-size:15px; background-color: #7bc143; text-transform:inherit; }
.btn-green:hover { color: #fff; background-color: #cc6633;}

.subnav{ background:#f8f6ea; padding:0; margin-bottom:30px; }
.subnav li{ list-style:none; margin-bottom:1px;}
.subnav li a{ display:block; padding:10px 15px 10px 35px; color:#000; position:relative; font-family: 'Raleway', sans-serif; font-size:15px; font-weight: 600;}
.subnav li a:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 15px;
}
.subnav li a:hover, .subnav li.selected a{ background:#7bc143; color:#fff;} 

#main {}
#main .container{
	background:#fff;
	padding-top:50px;
	padding-bottom:50px;
	margin-bottom:5px;
}

#main .texts li{ position:relative; list-style:none; }
#main .texts li:before {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color:#466f26;
    text-decoration: inherit;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
	font-size:14px;
    left: -20px;
}
#main .texts .documentlist{ margin-top:20px;}
#main .texts .documentlist li{ margin:5px 0; }
#main .texts .documentlist li:before {
    content: "\f019";
	color:#333333;
}

.home-actu{ margin-bottom:25px}
.home-actu img{ max-width:100%; height:auto;}

#teasers .container{
	background:#fff;
	padding-top:1%;
	padding-bottom:1%;
	margin-bottom:5px;
}

#teasers figure {
position: relative;
float: left;
overflow: hidden;
margin: 10px 1%;
min-width: 320px;
max-width: 480px;
max-height: 255px;
width: 31.3%;
background: #000;
text-align: center;
cursor: pointer;
}
#teasers figure img {
position: relative;
display: block;
min-height: 100%;
max-width: 100%;
opacity: 0.8;
}
#teasers figure figcaption {
padding: 2em;
color: #fff;
line-height:18px;
font-size: 14px;
font-family: 'PT Sans', sans-serif; 
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
#teasers figure figcaption, #teasers figure figcaption > a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#teasers figure figcaption > a {
z-index: 1000;
text-indent: 200%;
white-space: nowrap;
font-size: 0;
opacity: 0;
}
/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
	background: #42b078;
}

figure.effect-sarah img {
	max-width: none;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-sarah:hover img {
	opacity: 0.5!important;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0 0 0.5em 0;
	margin-top:0;
	font-size:21px;
	font-weight:bold;
	text-transform:uppercase;
}

figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #7bc143;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.gallery{ margin-top:30px;}
.gallery figure { height: 165px; overflow: hidden; margin-bottom: 2em; }
.gallery .thumbnail{ }

/*========================================*/
/*=============== CONTACT ================*/
/*========================================*/
/* Google Maps Hide Close Button on InfoWindow */
.gm-style-iw + div { display: none; }
label.bold{ font-weight:bold;}
/* Contact Form */
/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer {
	font-size:14px;
	color:#636d56;
}
#footer .container{
	background:#f8f6ea;
	margin-bottom:5px;
	padding-top:20px;
	padding-bottom:20px;
}
#footer hr{ border-color:#c5c6b8;}
#footer .footer-logo img{ margin-top:20px;}
#footer .partners{ text-align:center;}
#footer .partners img{ display:inline-block; margin:0 30px; }
#footer address {
	margin-bottom: 0;
}
#footer .copyright{ color:#fff; padding:10px 0 15px 0;}
#footer .copyright a{ color:#fff; text-decoration:underline; }